{
    "phone-book": "Contatos",
    "themes": "Temas",
    "customize": "Personalizar",
    "rotate-phone": "Girar Tela",
    "skins": "Capinha",
    "backs": "Papel de Parede",
    "rings": "Toques",
    "phone-ringing": "Seu telefone está tocando!",
    "no-answer": "Ninguém Atende...",
    "answer": "Atender",
    "decline": "Recusar",
    "end-call": "Desligar",
    "generic-greeting": "Oi, {0}!",
    "generic-reminisce": "Qual cena você quer assistir de novo?",
    "generic-invite": "O que você quer fazer?",
    "generic-goodbye": "Tchau, @!",
    "chat": "Conversar",
    "reminisce": "Rever Cenas",
    "recruit": "Recrutar",
    "invite": "Convidar",
    "upgrade-house": "Atualizar Casa",
    "build-buildings": "Construir Edifícios Agrícolas",
    "back": "Voltar",
    "goodbye": "Desligar",
    "Abigail-event-0":"Rei da Pradaria (Dois Corações)",
    "Abigail-event-1":"Flauta (Quatro Corações)",
    "Abigail-event-2":"Cemitério (Seis Corações)",
    "Abigail-event-3":"Terapia da tábua espiritual (Oito Corações)",
    "Abigail-event-4":"Aventureira (Dez Corações)",
    "Abigail-event-5":"Sertão (Quatorze Corações)",
    "Alex-event-0":"Gridball (Dois Corações)",
    "Alex-event-1":"Pais (Quatro Corações)",
    "Alex-event-2":"Livros (Cinco Corações)",
    "Alex-event-3":"Treinando (Seis Corações)",
    "Alex-event-4":"Mãe (Oito Corações)",
    "Alex-event-5":"Dia do Jantar (Dez Corações)",
    "Alex-event-6":"Quarto Esportivo",
    "Alex-event-7":"Projeto Secreto",
    "Andy-event-0":"1/2 Corações - 'Malditos Corvos",
    "Andy-event-1":"2 Corações - 'Novos Regulamentos'",
    "Andy-event-2":"6 Corações - 'Vinícola Aurora'",
    "Andy-event-3":"8 Corações - 'Muito obrigado'",
    "Andy-event-4":"Evento do Centro Comunitário - 'A Vida Melhor'",
    "Andy-event-5":"10 Corações - 'Velhos Amigos",
    "Apples-event-0":"2 Corações - 'Outros Amigos",
    "Apples-event-1":"4 Corações - 'Jogue comigo'",
    "Apples-event-2":"6 Corações Part 1 - 'A nova casa'",
    "Apples-event-3":"6 Corações Part 2 - 'A nova casa'",
    "Apples-event-4":"8 Corações Part 1 - 'Árvore de Carambola Mãe'",
    "Apples-event-5":"8 Corações Part 2 - 'Árvore de Carambola Mãe'",
    "Caroline-event-0":"Solarium (Dois Corações)",
    "Caroline-event-1":"Abigail (Seis Corações)",
    "Clint-event-0":"Fornalha",
    "Clint-event-1":"Emily (Três Corações)",
    "Clint-event-2":"Encontro (Seis Corações)",
    "Demetrius-event-0":"Caverna da Fazenda",
    "Demetrius-event-1":"Fruta (Seis Corações)",
    "Elliott-event-0":"Primeira Visita (Dois Corações)",
    "Elliott-event-1":"Uma Torrada (Quatro Corações)",
    "Elliott-event-2":"Piano (Seis Corações)",
    "Elliott-event-3":"Leitura do Livro (Oito Corações)",
    "Elliott-event-4":"Passeio de Barbo (Dez Corações)",
    "Elliott-event-5":"Passeio do livro (Quatorze Corações)",
    "Elliott-event-6":"Voltar para casa",
    "Emily-event-0":"Sonho (Dois Corações)",
    "Emily-event-1":"Pássaro (Quatro Corações)",
    "Emily-event-2":"Dançando (Seis Corações)",
    "Emily-event-3":"Roupaterapia (Oito Corações)",
    "Emily-event-4":"Acampamento (Dez Corações)",
    "Emily-event-5":"Roupas Mágicas (Quatorze Corações)",
    "Evelyn-event-0":"Vizitando a Fazenda",
    "Evelyn-event-1":"Biscoitos (Quatro Corações)",
    "George-event-0":"Minas de Carvão (Seis Corações)",
    "Gus-event-0":"Linus",
    "Gus-event-1":"Pam (Quatro Corações)",
    "Gus-event-2":"Vizitando a Fazenda (Cinco Corações)",
    "Haley-event-0":"Limpeza (Dois Corações)",
    "Haley-event-1":"Jarra (Quatro Corações)",
    "Haley-event-2":"Bracelete (Seis Corações)",
    "Haley-event-3":"Operação Fotográfica (Oito Corações)",
    "Haley-event-4":"Sala Escura (Dez Corações)",
    "Haley-event-5":"Passeio de Bolo (Quatorze Corações)",
    "Harvey-event-0":"George (Dois Corações)",
    "Harvey-event-1":"Exame Completo (Quatro Corações)",
    "Harvey-event-2":"Aerobicos (Seis Corações)",
    "Harvey-event-3":"Radio (Oito Corações)",
    "Harvey-event-4":"Passeio de Balão (Dez Corações)",
    "Harvey-event-5":"Jantar Caseiro (Quatorze Corações)",
    "Jas-event-0":"Cebolinha (Oito Corações)",
    "Jodi-event-0":"Jantar de Peixe (Quatro Corações)",
    "Jodi-event-1":"Jantar de Peixe com o Kent  (Quatro Corações)",
    "Kent-event-0":"Rei da Pradaria (Três Corações)",
    "Krobus-event-0":"Estranho",
    "Krobus-event-1":"Lutar",
    "Krobus-event-2":"Oceano (Quatorze Corações)",
    "Leah-event-0":"Arte (Dois Corações)",
    "Leah-event-1":"Ex Namorado (Quatro Corações)",
    "Leah-event-2":"Como Me Sinto Por Você (Seis Corações)",
    "Leah-event-3":"Fruta (Seis Corações)",
    "Leah-event-4":"Arte na Internet (Oito Corações)",
    "Leah-event-5":"Apresentação de arte (Oito Corações)",
    "Leah-event-6":"Confronto (Dez Corações)",
    "Leah-event-7":"Quadro (Quatorze Corações)",
    "Lewis-event-0":"Centro Comunitário",
    "Lewis-event-1":"Caso de Amor (Seis Corações)",
    "Linus-event-0":"Lixo",
    "Linus-event-1":"Lareira (Quatro Corações)",
    "Linus-event-2":"Minha Vida (Oito Corações)",
    "Marlon-event-0":"INICIAÇÃO DE GUILDA",
    "Marlon-event-1":"1 Coração",
    "Marlon-event-2":"4 Corações",
    "Marlon-event-3":"Apresentando Krobus",
    "Marlon-event-4":"8 Corações",
    "Marlon-event-5":"CHOCADEIRA DE SLIMES",
    "Marlon-event-6":"MUDANÇA DA MINA",
    "Marlon-event-7":"ESPADA DA GALÁXIA",
    "Marlon-event-8":"EVENTO CACOS DO VAZIO",
    "Marlon-event-9":"EVENTO CACOS DO VAZIO FIM DO MAGO",
    "Marnie-event-0":"GATO",
    "Marnie-event-1":"CACHORRO",
    "Marnie-event-2":"Caso Romântico (Seis Corações)",
    "Maru-event-0":"Ciência (Dois Corações)",
    "Maru-event-1":"Batidas (Quatro Corações)",
    "Maru-event-2":"Estrelas (Seis Corações)",
    "Maru-event-3":"Projeto de Ciência (Oito Corações)",
    "Maru-event-4":"Sr. Robô (Dez Corações)",
    "Maru-event-5":"Pedido Para a Estrela (Quatorze Corações)",
    "Morgan-event-0":"O Pequeno Mago",
    "Morgan-event-1":"2 Corações - 'Se Divertindo'",
    "Morgan-event-2":"4 Corações - 'Eles'",
    "Morgan-event-3":"6 Corações - 'Em um lugar à distância'",
    "Morgan-event-4":"8 Corações - 'Transmutação'",
    "Morris-event-0":"Evento de 2 Corações",
    "Morris-event-1":"Evento de 4 Corações",
    "Morris-event-2":"Evento de 6 Corações",
    "Morris-event-3":"Evento de 8 Corações",
    "Morris-event-4":"ARMAZÉM JOJA",
    "Olivia-event-0":"2 Corações",
    "Olivia-event-1":"4 Corações",
    "Olivia-event-2":"6 Corações",
    "Olivia-event-3":"8 Corações",
    "Olivia-event-4":"Início de um romance",
    "Olivia-event-5":"Festa em Casa",
    "Pam-event-0":"Aba (Quatro Corações)",
    "Pam-event-1":"Novo Lar (Nine Corações)",
    "Penny-event-0":"George (Dois Corações)",
    "Penny-event-1":"Limpando (Quatro Corações)",
    "Penny-event-2":"Cozinhando (Seis Corações)",
    "Penny-event-3":"Field Trip (Oito Corações)",
    "Penny-event-4":"Casa de Banho (Dez Corações)",
    "Penny-event-5":"Redecorando (Quatorze Corações)",
    "Penny-event-6":"Redecorado",
    "Pierre-event-0":"Cupons Joja",
    "Pierre-event-1":"Joja Nunca Mais",
    "Pierre-event-2":"Esconderijo Secreto (Seis Corações)",
    "Robin-event-0":"Bem-vindo ao Vale do Orvalho",
    "Robin-event-1":"Casa da Pam",
    "Robin-event-2":"Casa da Pam",
    "Robin-event-3":"Carpintaria (Seis Corações)",
    "Sam-event-0":"Ensaio da banda (Dois Corações)",
    "Sam-event-1":"Um lanchinho (Quatro Corações)",
    "Sam-event-2":"Papai (Cinco Corações)",
    "Sam-event-3":"Embarque (Seis Corações)",
    "Sam-event-4":"Concerto (Oito Corações)",
    "Sam-event-5":"Quarto (Dez Corações)",
    "Sam-event-6":"Trabalho (Quatorze Corações)",
    "Sam-event-7":"Compondo uma Música",
    "Sam-event-8":"Progresso",
    "Sam-event-9":"Canção Infantil",
    "Sandy-event-0":"Bem vindo",
    "Sebastian-event-0":"Trabalhando (Dois Corações)",
    "Sebastian-event-1":"Motocicleta (Quatro Corações)",
    "Sebastian-event-2":"As Crônicas de Solarion (Seis Corações)",
    "Sebastian-event-3":"Chuva (Oito Corações)",
    "Sebastian-event-4":"Passeio de Moto (Dez Corações)",
    "Sebastian-event-5":"Sapo (Quatorze Corações)",
    "Sebastian-event-6":"Terrário",
    "Shane-event-0":"Lago (Dois Corações)",
    "Shane-event-1":"Passed Out (Quatro Corações)",
    "Shane-event-2":"Penhasco (Seis Corações)",
    "Shane-event-3":"Apologia",
    "Shane-event-4":"Recuperando (Seven Corações)",
    "Shane-event-5":"Comercial Joja (Seven Corações)",
    "Shane-event-6":"Charlie (Oito Corações)",
    "Shane-event-7":"Jogo de Gridball (Dez Corações)",
    "Shane-event-8":"Bebendo 1",
    "Shane-event-9":"Bebendo 2",
    "Sophia-event-0":"1/5 Corações - A Garota de Cabelo Rosa",
    "Sophia-event-1":"2 Corações - Amiga Scarlet",
    "Sophia-event-2":"4 Corações - A Consulta Médica",
    "Sophia-event-3":"6 Corações - Os Pais de Sophia Parte 1",
    "Sophia-event-4":"6 Corações - Os Pais de Sophia Parte 2",
    "Sophia-event-5":"7 Corações parte 1",
    "Sophia-event-6":"7 Corações parte 2",
    "Sophia-event-7":"8 Corações - Vivendo a Vida",
    "Sophia-event-8":"10 Corações - Rainha da Pradaria",
    "Susan-event-0":"Introdução",
    "Susan-event-1":"Evento de 2 Corações",
    "Susan-event-2":"Evento de 4 Corações",
    "Susan-event-3":"Evento de 6 Corações",
    "Susan-event-4":"Evento de 8 Corações",
    "Victor-event-0":"2 Corações",
    "Victor-event-1":"3 Corações",
    "Victor-event-2":"4 Corações",
    "Victor-event-3":"6 Corações",
    "Victor-event-4":"8 Corações",
    "Victor-event-5":"10 Corações",
    "Vincent-event-0":"Cebolinha (Oito Corações)",
    "Willy-event-0":"Pescando",
    "Willy-event-1":"Panorâmica",
    "Willy-event-2":"Carangueijos (Seis Corações)",
    "Wizard-event-0":"Busca Pela Tinta Mágica",
    "Wizard-event-1":"Junimo",
    "Wizard-event-2":"Devolvendo a Tinta Mágica"
}